

#cmsleiste {
	border-bottom:1px solid gray;
	padding:3px 0 3px 15px;
	color:#000;
	background-image: linear-gradient(bottom, #888 0%, #EEE 20%);
	background-image: -o-linear-gradient(bottom, #888 0%, #EEE 20%);
	background-image: -moz-linear-gradient(bottom, #888 0%, #EEE 20%);
	background-image: -webkit-linear-gradient(bottom, #888 0%, #EEE 20%);
	background-image: -ms-linear-gradient(bottom, #888 0%, #EEE 20%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#EEE, endColorstr=#888);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #888),
		color-stop(0.2, #EEE)
	);	
	overflow:hidden;
	width:50%;
	position:absolute;
	top:0;
}
#cmsleiste a {
	color:#E00;
	display:inline-block;
	margin:0 15px 0 0;
	background-color:white;
	border:1px solid black;
	border-radius:5px;
	padding:0 8px;
	text-decoration:none;
}

/*sicherheitscheck für Formulare */
#myname {display:none;}

/* layout standard volle Breite */	
.LayoutArticle .Article {
	flex:none;
	max-width:933px;
}	
#main ul {list-style: disc inside;}

/*schriftgröße in Formularen */
.Form .Form-fieldCheckbox .label span, .Form .Button {font-size:14px;}
small {font-size:13px; line-height:14px;}

.strich-oben {
	border-top:2px solid #000;
}

article figure.bild2, article figure.bild3, article figure.bild4 {
	max-width:300px;
	float:left;
	margin:0 15px 15px 0;
}

article figure.ganze-breite, article figure.ganze-breite, article figure.ganze-breite, article figure.ganze-breite {
	max-width:100%;	
	margin-right:15px;
}

article figure.bild2 img, article figure.bild3 img, article figure.bild4 img {width:100%;}
img {max-width:100%;}

table.blind table.blind th, table.blind td {border-collapse:collapse;border-width:0;margin:0;padding:0;}
table.blind th, table.blind td {padding:0 15px 0 0;}
table.blind th {font-weight:normal; text-align:left; min-width:120px;}

@media screen and (max-width:400px){
table.blind th, table.blind td {display:block;}	
}

.cookiealert {
    position: fixed;
    z-index: 105000;
    bottom: 0;
    width: 100%;
    background: #cfcfcf;
    box-shadow: 0 -5px 20px -15px #000 inset;
    padding-top: 0;
  }
.cookiealert .container {
	padding:0;
}
.cookiealert .container p {
	text-align:center;
	line-height:1.5em;
	padding:0.5 0 0.5em 0;
}
.cookiealert .submit {
	height:auto;
}


.Figure.hochformat img  {
	margin-left:25%;
	width:50%;
	background:transparent;
}
.Article-body1 .Figure.hochformat {
	padding:0 2% 0 0;
	width:48%;
	float:left;
}
.Article-body1 .Figure.hochformat img {
	padding:0;
	width:100%;
}

img.img-detail {
	width:100%;
	
}

.Article-meta {
	display:none;
}

li.Buttons-item {list-style:none;}
fieldset.nl {
 padding-bottom:17px;
}
fieldset.nl input[type=email], fieldset.nl input[type=text] {
	display:inline;
	max-width:350px;
}
fieldset.nl label {
	float:left;
	display:block;
	width:110px;
}
fieldset.nl label.inline {
	display:inline;
	float:none;
	width:auto;
}
fieldset.nl div {
	padding-bottom:7px;
}
	
.Figure.hochformat img  {
	margin-left:25%;
	width:50%;
	background:transparent;
}
.Figure.hochformat a  {
	background:transparent;
}

.Article-body1 .Figure.hochformat {
	padding:0 2% 0 0;
	width:48%;
	float:left;
	margin-left:0;
}
.Article-body1 .Figure.hochformat img {
	padding:0;
	width:100%;
	margin-left:0;
}

img.img-detail {
	width:100%;
	
}

li.Buttons-item {list-style:none;}

.Figure-caption a {
	background: transparent;
}

.Search-list-item {
	list-style: none;
	overflow:hidden;
	margin-bottom:10px;
}
@media only screen and (max-width: 800px) {
	.Article-body1 .Figure.hochformat {
		padding:0;
		width:48%;
		float:none;
		margin:0 25% 0 25%;
	}
	
}


.respond_registration .Form-fieldset {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0;
  padding: 24px 0; }

.respond_registration .has_Form-divider:after {
  content: '';
  display: block;
  width: 7%;
  height: 6px;
  margin: 24px calc( 100% - 7% - 24px) 24px 24px;
  border: 0;
  background: #000; }

.respond_registration legend, .respond_registration .legend {
  color: #008294;
  text-transform: uppercase; }

.respond_registration legend small, .respond_registration .legend small {
  color: #000;
  text-transform: none; }

.respond_registration .Form-field {
  position: relative;
  font: normal normal normal  10px/11px "Titillium Web", sans-serif; }

.respond_registration .input {
  display: block;
  width: calc( 100% - 10px);
  border: 1px solid #000;
  padding: 10px 4px;
  background: #fff; }

.respond_registration .Form-field .label {
  display: none; }

.respond_registration .Form-fieldCheckbox {
  position: relative;
  overflow: hidden;
  height: 36px; }
  .respond_registration .Form-fieldCheckbox .label {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border: 1px solid #000; }
    .respond_registration .Form-fieldCheckbox .label:hover {
      cursor: pointer; }
  .respond_registration .Form-fieldCheckbox .label .input {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px);
    /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px); }
  .respond_registration .Form-fieldCheckbox .label span {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 0 4px;
    line-height: 36px;
    background-color: #fff;
    color: #000; }
  .respond_registration .Form-fieldCheckbox .input:checked + span {
    background-color: #008294;
    color: #fff; }

.respond_registration .Form-fieldset.Form-fieldset-gifts {
  vertical-align: stretch; }
  .respond_registration .Form-fieldset.Form-fieldset-gifts .Form-fieldCheckbox {
    position: relative;
    overflow: visible;
    height: auto;
    font: inherit;
    display: flex; }
    .respond_registration .Form-fieldset.Form-fieldset-gifts .Form-fieldCheckbox .label {
      display: flex;
      vertical-align: stretch;
      flex-direction: column;
      position: relative;
      border: 0; }
      .respond_registration .Form-fieldset.Form-fieldset-gifts .Form-fieldCheckbox .label span {
        position: relative;
        display: block;
        top: auto;
        right: auto;
        bottom: auto;
        left: auto;
        height: 36px;
        border: 1px solid #000;
        text-align: center;
        font: normal normal normal  12px/13px "Titillium Web", sans-serif;
        line-height: 36px; }
    .respond_registration .Form-fieldset.Form-fieldset-gifts .Form-fieldCheckbox .input:checked + span + .Teaser {
      background: white; }

.respond_registration .button, .respond_registration .button a, .respond_registration .Buttons a, .respond_registration .button {
  font-size: inherit;
  line-height: inherit;
  text-transform: none; }
  .respond_registration .Button:hover, .respond_registration .button a:hover, .respond_registration .Buttons a:hover, .respond_registration .button:hover {
    cursor: pointer; }

.respond_registration .button {
  height: 36px;
  line-height: 36px;
  padding-top: 0;
  padding-bottom: 0;
  border: 0;
  color: #fff;
  background: #008294; 
  width:100%;
  }

.respond_registration .ButtonReset,
.respond_registration .ButtonQuiet {
  color: #008294;
  background: #fff;
  border: 2px solid #008294;
  line-height: 32px;
  padding-right: 18px;
  padding-left: 18px; }

.respond_registration .col-small .button {
  width: auto; }
  
.respond_registration .block {
	margin-top: 1em;
}

